html>body {
	font-size: 16px; 
	font-size: 68.75%;
} /* Reset Base Font Size */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 68.75%;
	background: #fff;
	color: #333;
}

h1, h2 { font-family: 'trebuchet ms', verdana, arial; padding: 10px; margin: 0 }
h1 { font-size: large }

#banner { padding: 15px; background-color: #06b; color: white; font-size: large; border-bottom: 1px solid #ccc;
    background: url(bg.gif) repeat-x; text-align: center }
#banner a { color: white; }

#main { padding: 1em; }

a img { border: none; }

.lin .hover{color:green; font-size:red; background-color:yellow;

}
a.a22n2:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.a22n2:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.a22n2:hover {
	color: #FF0000;
	text-decoration: none;
}
a.a22n2:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.a12n1:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.a12n1:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.a12n1:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.a12n1:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.a13n:link {
	color: #333;
	text-decoration: none;
}
a.a13n:visited {
	color: #3330;
	text-decoration: none;
}
a.a13n:hover {
	color: #FF0000;
	text-decoration: none;
}
a.a13n:active {
	color: #333;
	text-decoration: none;
}
a.a14n:link {
	color: #3da7d9;
	text-decoration: none;
}
a.a14n:visited {
	color: #3da7d9;
	text-decoration: none;
}
a.a14n:hover {
	color: #FF0000;
	text-decoration: none;
}
a.a14n:active {
	color: #3da7d9;
	text-decoration: none;
}